<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Am-5Y-EKq.title</key>
	<string>Hz</string>
	<key>198.title</key>
	<string>Reproducir:</string>
	<key>199.title</key>
	<string>Anterior:</string>
	<key>1Cb-TU-E0q.title</key>
	<string>Item 3</string>
	<key>1Yq-6f-Uho.title</key>
	<string>Item 2</string>
	<key>1y7-iZ-BhE.title</key>
	<string>Volver a valores por defecto</string>
	<key>200.title</key>
	<string>Siguiente:</string>
	<key>207.title</key>
	<string>Buscar actualizaciones al abrir</string>
	<key>211.title</key>
	<string>Dispositivo de salida:</string>
	<key>249.title</key>
	<string>Otras vistas</string>
	<key>250.title</key>
	<string>Item 1</string>
	<key>251.title</key>
	<string>Item 2</string>
	<key>252.title</key>
	<string>Item 3</string>
	<key>255.title</key>
	<string>Otras vistas</string>
	<key>256.title</key>
	<string>Item 1</string>
	<key>257.title</key>
	<string>Item 2</string>
	<key>258.title</key>
	<string>Item 3</string>
	<key>260.title</key>
	<string>Al abrir archivos:</string>
	<key>262.title</key>
	<string>Al abrir archivos                con las teclas ⇧ o ⌃⌘:</string>
	<key>2Jq-rQ-73W.title</key>
	<string>Retroceder:</string>
	<key>311.title</key>
	<string>Leer las hojas CUE al añadir carpetas a la playlist</string>
	<key>3Gx-cs-3B0.title</key>
	<string>Item 1</string>
	<key>4zC-Y9-iRt.title</key>
	<string>Formantes:</string>
	<key>61.title</key>
	<string>Otras vistas</string>
	<key>62.title</key>
	<string>Item1</string>
	<key>63.title</key>
	<string>Item2</string>
	<key>64.title</key>
	<string>Item3</string>
	<key>7un-em-D8r.title</key>
	<string>Celda de vista de tabla</string>
	<key>99B-Tx-dPH.title</key>
	<string>Item 2</string>
	<key>A9I-fr-vHp.title</key>
	<string>Tasa de muestreo:</string>
	<key>AQZ-ku-F8u.title</key>
	<string>Tiempo de reproducción:</string>
	<key>Bll-IJ-lje.title</key>
	<string>Barras del analizador</string>
	<key>CQI-YZ-B3V.title</key>
	<string>Picos del analizador</string>
	<key>D5K-pO-8Sj.title</key>
	<string>Fundido:</string>
	<key>Dhd-k8-ZXq.title</key>
	<string>Celda de texto</string>
	<key>ECB-P0-pve.title</key>
	<string>Label</string>
	<key>EQX-aL-uT0.title</key>
	<string>Item 3</string>
	<key>F0i-UK-6Nu.title</key>
	<string>Activar conversión de sonido estéreo a envolvente</string>
	<key>FBC-tN-fwm.title</key>
	<string>Tono:</string>
	<key>FLf-R7-Kew.title</key>
	<string>Suavizado:</string>
	<key>FQF-vJ-hBx.title</key>
	<string>Variedad de MIDI:</string>
	<key>Fgm-Vs-tgU.title</key>
	<string>Bucles por defecto:</string>
	<key>GdX-5e-NeU.title</key>
	<string>Colorear icono del dock</string>
	<key>Gp4-rA-1UF.title</key>
	<string>Fundido:</string>
	<key>HKM-FW-dhH.title</key>
	<string>Otras vistas</string>
	<key>IU9-uF-gU9.title</key>
	<string>Activar extensiones de HDCD</string>
	<key>JU5-o7-jid.title</key>
	<string>Eliminar rutas inválidas</string>
	<key>JxP-0t-mTB.title</key>
	<string>Añadir ruta</string>
	<key>KJz-qS-IcO.title</key>
	<string>Seleccionado:</string>
	<key>KZd-iR-dXL.title</key>
	<string>Mostrar fondo del icono</string>
	<key>LpA-ak-Aj5.title</key>
	<string>Canales:</string>
	<key>Lpr-85-geO.title</key>
	<string>Seguimiento de cabeza</string>
	<key>LwT-Qb-47r.title</key>
	<string>Celda de vista de tabla</string>
	<key>NGx-0c-WVR.title</key>
	<string>Activar filtro HRTF</string>
	<key>NMg-TO-amV.title</key>
	<string>Usar analizador en tres dimensiones</string>
	<key>POG-ai-6D2.title</key>
	<string>(se usará si es posible)</string>
	<key>Phw-hj-6tI.title</key>
	<string>Reducir volumen de DSD en 6 dB</string>
	<key>QYJ-kq-zao.alternateTitle</key>
	<string>Detenido</string>
	<key>RGf-4D-3NW.title</key>
	<string>Mostrar carátula del álbum</string>
	<key>RwB-Tk-ufd.title</key>
	<string>Usar conjunto de iconos del dock personalizados:</string>
	<key>SBA-J5-rEd.title</key>
	<string>Salir al terminar reproducción</string>
	<key>SMd-GA-jrH.title</key>
	<string>Copiar info de pista actual:</string>
	<key>Tdt-2E-FVm.title</key>
	<string>Config.</string>
	<key>ULd-G9-gDZ.title</key>
	<string>Motor:</string>
	<key>UdW-qd-A0x.title</key>
	<string>Tiempo de fundido:</string>
	<key>V8o-Xy-HUW.title</key>
	<string>Otras vistas</string>
	<key>WWy-iW-3Ct.title</key>
	<string>Item 3</string>
	<key>XzK-h2-vIT.title</key>
	<string>Item 1</string>
	<key>YLi-QX-EgD.title</key>
	<string>Item 2</string>
	<key>Yz2-Ee-bZ0.headerCell.title</key>
	<string>Ruta</string>
	<key>Z7K-Px-LDn.alternateTitle</key>
	<string>Reproduciendo</string>
	<key>ZUS-Cr-zSa.title</key>
	<string>Detector:</string>
	<key>aQP-kn-fMB.title</key>
	<string>Recalibrar</string>
	<key>bWQ-dT-X3w.title</key>
	<string>Celda de texto</string>
	<key>cOb-hQ-7K8.title</key>
	<string>Usar estilo de iTunes</string>
	<key>ds2-aw-ebU.title</key>
	<string>Limitar el control de volumen al 100%</string>
	<key>eI3-LU-JTj.title</key>
	<string>Transitorios:</string>
	<key>eX0-PC-iVo.title</key>
	<string>Calidad del remuestreo:</string>
	<key>fDI-hi-ZTg.title</key>
	<string>Avanzar:</string>
	<key>fUg-Cg-gXa.title</key>
	<string>Resumir reproducción al abrir</string>
	<key>gXL-j6-df0.title</key>
	<string>Usar perspectiva plana en el analizador de la barra de herramientas</string>
	<key>hqT-nY-NoU.title</key>
	<string>Habilitar notificaciones</string>
	<key>jLL-zc-kYf.title</key>
	<string>Item 3</string>
	<key>k2u-la-Kp8.title</key>
	<string>Leer archivos de playlist al agregar carpetas a la playlist</string>
	<key>klv-Wh-0ur.title</key>
	<string>hh:mm:ss.ms</string>
	<key>lEg-E3-TBs.headerCell.title</key>
	<string>Válida</string>
	<key>n5F-dq-NZh.title</key>
	<string>Componente MIDI:</string>
	<key>nva-pz-xSS.title</key>
	<string>Eliminar ruta</string>
	<key>nzS-3F-jPX.title</key>
	<string>Item 2</string>
	<key>oWh-lD-mFH.title</key>
	<string>Item 1</string>
	<key>qc8-jP-K6o.title</key>
	<string>Tamaño de ventana:</string>
	<key>qjI-dK-nfG.title</key>
	<string>Sugerir rutas</string>
	<key>sva-DV-ina.title</key>
	<string>Permitir conexiones inseguras SSL</string>
	<key>vMI-lj-Lrz.title</key>
	<string>Mostrar botón "Detener"</string>
	<key>vaQ-pZ-jXy.title</key>
	<string>Item 1</string>
	<key>wK4-EF-8Wa.title</key>
	<string>Nivel de volumen:</string>
	<key>wNb-bg-cgq.ibShadowedIsNilPlaceholder</key>
	<string>Ninguna</string>
	<key>wWm-AD-cD4.title</key>
	<string>Rutas de acceso a carpetas:</string>
	<key>ws4-en-un8.title</key>
	<string>Añadir otros archivos en la misma carpeta al añadir un archivo</string>
	<key>xwT-8b-IsJ.title</key>
	<string>Fase:</string>
	<key>yJA-mn-Xjt.alternateTitle</key>
	<string>Pausado</string>
	<key>yeL-9c-lFq.title</key>
	<string>Elige una SoundFont</string>
	<key>zQ2-6O-3Og.title</key>
	<string>Enviar informes de fallas y datos de uso</string>
	<key>zaI-0m-tQf.title</key>
	<string>hh:mm:ss.ms</string>
</dict>
</plist>
